---
- 
  id: 1
  name: "案件 #"
  primary: "number"
  filter: "link:ticketP"
  truncate: "wrap"
  annotations: '[{"c":"TicketSourceDecoration","p":"b"}]'
  conditions: '[{"crit":["isanswered","nset",null],"prop":{"font-weight":"bold"}}]'
- 
  id: 0
  name: "建立日期"
  primary: "created"
  secondary: null
  filter: "date:full"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 3
  name: "主題"
  primary: "cdata__subject"
  filter: "link:ticket"
  truncate: "ellipsis"
  annotations: '[{"c":"TicketThreadCount","p":">"},{"c":"ThreadAttachmentCount","p":"a"},{"c":"OverdueFlagDecoration","p":"<"},{"c":"LockDecoration","p":"<"}]'
  conditions: '[{"crit":["isanswered","nset",null],"prop":{"font-weight":"bold"}}]'
- 
  id: 4
  name: "User Name"
  primary: "user__name"
  truncate: "wrap"
  annotations: '[{"c":"ThreadCollaboratorCount","p":">"}]'
  conditions: "[]"
- 
  id: 5
  name: "優先順序"
  primary: "cdata__priority"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 6
  name: "狀態"
  primary: "status__id"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 7
  name: "關閉日期"
  primary: "closed"
  filter: "date:full"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 25
  name: "負責人員"
  primary: "assignee"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 9
  name: "截止日期"
  primary: "duedate"
  secondary: "est_duedate"
  filter: "date:human"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 10
  name: "最後更新"
  primary: "lastupdate"
  filter: "date:full"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 11
  name: "部門"
  primary: "dept_id"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 12
  name: "最後一條消息"
  primary: "thread__lastmessage"
  filter: "date:human"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 13
  name: "上一次回應"
  primary: "thread__lastresponse"
  filter: "date:human"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
- 
  id: 14
  name: "團隊"
  primary: "team_id"
  truncate: "wrap"
  annotations: "[]"
  conditions: "[]"
